{
  "hash": "0ae1090e",
  "configHash": "958ea8b3",
  "lockfileHash": "f82c4be4",
  "browserHash": "2cfa3c99",
  "optimized": {
    "vue": {
      "src": "../../../../node_modules/vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "24b3e33a",
      "needsInterop": false
    },
    "vitepress > @vue/devtools-api": {
      "src": "../../../../node_modules/@vue/devtools-api/dist/index.js",
      "file": "vitepress___@vue_devtools-api.js",
      "fileHash": "e713bddf",
      "needsInterop": false
    },
    "vitepress > @vueuse/core": {
      "src": "../../../../node_modules/@vueuse/core/dist/index.js",
      "file": "vitepress___@vueuse_core.js",
      "fileHash": "2722f210",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-TICTUL3T": {
      "file": "chunk-TICTUL3T.js"
    }
  }
}